<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="396629d8032c629126bbab76a1f54bd2">
  <dict>
    <!--2020-03-28 10:21:52.000-->
    <int key="num_match">8</int>
    <!--2020-11-10 10:47:17.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:21:52.000-->
    <string key="voicemail_carrier">Orange EG</string>
    <!--2020-03-28 10:21:52.000-->
    <string key="voicemail_number">777</string>
    <!--2020-03-28 10:21:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
